mise à jour

  1. RBS Change 3.5.3 disponible au téléchargement

    Écrit par Loïc Couturier - 10/01/2012 04:00 - Aucun commentaire

    La version 3.5.3 de RBS Change est disponible au téléchargement. Il s'agit d'une mise à jour mineure.
    • Elle apporte les traductions anglaises pour l'ensemble des textes
    • Elle intègre plusieurs nouveaux modules :
    •  
      • Pour le connecteur bancaire Paybox
      • Pour le système d'échange de bannières de codes promotionnels Shopping-Mail
      • Pour la mise à jour automatisée du système
    Vous trouverez comme d'habitude deux installeurs web selon que vous souhaitiez ou non installer les modules e-commerce :
    Pour effectuer la mise à jour à partir de la version 3.5.2, vous devez dans un premier temps installer le module "Mise à jour" en version 3.5.2 (Updater-3.5.2)

    Le script de migration se trouve à l'adresse :
    Pour ce faire :
    • Connectez vous avec l'utilisateur wwwadmin
    • Ouvrez la console : Outils > Console
    • Sélectionnez la commande install-module
    • Sélectionner le module updater-3.5.2
    Ensuite lancez le module et suivez les indications.

    Rappel : avant toutes mises à jour, il est impératif de faire une sauvegarde de votre système.

    A noter : à la fin de l'installation, il est possible que vous ayez des messages contradictoires sur le succès de l'opération dû à un timeout du navigateur.

    La documentation technique (API) à destination des développeurs est disponible à cette adresse : http://api.rbschange.fr/3.5.3/html/index.html

    En cas de problèmes ou de questions, merci d'utiliser les Forums .

    L'équipe RBS Change
  2. RBS Change 3.5.2 disponible au téléchargement

    Écrit par Loïc Couturier - 09/12/2011 15:37 - Aucun commentaire

    La version 3.5.2 de RBS Change est disponible au téléchargement. Il s'agit d'une mise à jour mineure.
    • Elle corrige les anomalies détectées sur la version 3.5.1 ainsi que sur les versions antérieures de RBS Change.
    Vous trouverez comme d'habitude deux installeurs web selon que vous souhaitiez ou non installer les modules e-commerce :
    Nous mettons à votre disposition un script de migration, en ligne de commande, de la version 3.5.1 vers la version 3.5.2. Vous pouvez le télécharger ici :
    Pour effectuer la mise à jour, exécuter la commande suivante :
    php migration/migrate.php

    En cas de problèmes ou de questions, merci d'utiliser les Forums .

    L'équipe RBS Change
  3. Hotfixes 3.0.4 (16/11/2011)

    Écrit par Gaël Port - 16/11/2011 11:22 - Aucun commentaire

    Une série de hotfixes pour la version 3.0.4 vient d'être publiés. Ces hotfixes corrigent 9 tickets.

    Pour savoir si votre projet est concerné par un de ces correctifs, utilisez la commande check-hotfix :

    • En ligne de commande : change.php check-hotfix
    • En mode web, depuis la console de votre backoffice (outils > console)

    Pour appliquer un correctif, utilisez la commande apply-hotfix.

  4. Hotfixes 3.0.4 (07/10/2011)

    Écrit par Gaël Port - 07/10/2011 15:50 - Aucun commentaire

    Une série de hotfixes pour la version 3.0.4 vient d'être publiés. Ces hotfixes corrigent 8 tickets.

    Pour savoir si votre projet est concerné par un de ces correctifs, utilisez la commande check-hotfix :

    • En ligne de commande : change.php check-hotfix
    • En mode web, depuis la console de votre backoffice (outils > console)

    Pour appliquer un correctif, utilisez la commande apply-hotfix.

  5. RBS Change 3.5.1 disponible au téléchargement

    Écrit par RBS Change - 28/09/2011 12:28 - Aucun commentaire

    La version 3.5.1 de RBS Change est disponible au téléchargement. Il s'agit d'une mise à jour mineure.
    • Elle corrige les anomalies détectées sur la version 3.5.0 ainsi que sur les versions antérieures de RBS Change.
    • Elle introduit aussi deux nouveaux modules : Documents à télécharger (download) et Sondages (polls)
    • L'installation sous windows Vista et supérieure avec EasyPHP ou ZendServer fonctionne à nouveau.
    • Les tarifs des modules payants ont aussi été mis à jour à cette occasion.

    Vous trouverez comme d'habitude deux installeurs web selon que vous souhaitiez ou non installer les modules e-commerce :
    Nous mettons à votre disposition un script de migration de la version 3.5.0 vers la version 3.5.1. Vous pouvez le télécharger ici :
    Une vidéo disponible sur youtube vous explique comment mettre à jour votre projet s'il a été installé "depuis le web".

    Si votre projet a été installé depuis la ligne de commande, vous pouvez placer le script de migration comme indiqué dans la vidéo mais il faut alors lancer la migration à l'aide de la commande CLI en ayant au préalable placé le framework 3.5.1 dans votre repository local (téléchargeable sur notre repository) :
    php migration/migrate-3.5.0_to_3.5.1.php

    En cas de problèmes ou de questions, merci d'utiliser les Forums .

    L'équipe RBS Change


 
1467 membres
Aucun membre connecté